» Ubuntu » Pakketten

Error

two or more packages specified (libc6-armhf-cross quantal)